<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=>, initial-scale=1.0">
<link ref="stylesheet" href="estilos.css">
    <title>Document</title>
</head>

<body>
    <h1>hola mundo </h1>
   <h4>  ESTE ES UN SUBTITULO </h4>
   <p>soy edith molina</p>
</body>

</html>
